CREATE TABLE [C6Staging].[SPB_MIFID_post_blocco] (
	[RETE] char(1) NOT NULL,
	[CODAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(35) NOT NULL,
	[CODICEPROFILOASSEGNATO] smallint NULL,
	[CODICEQUESTIONARIO] varchar(50) NULL,
	[DATAFINEVALIDITA] datetime NULL,
	[DATAINIZIOVALIDITA] datetime NULL,
	[TIPOQUESTIONARIO] varchar(50) NULL,
	[STATUS] smallint NULL,
	[EXPERIENCE] smallint NULL,
	[COMPLESSITA] varchar(100) NULL,
	[CSP] varchar(16) NULL,
	[IMPORTOSPESA] decimal(15,2) NULL,
	[IMPORTORISERVA] decimal(15,2) NULL,
	[PERCLUNGOPERIODO] decimal(5,2) NULL,
	[ESIGENZEASS] varchar(2) NULL
)
GO